/*     727775 : 탭 타입 버튼      */
.button__727775__ {display:table; width:100%;}
.button__727775__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#eeeeee;
	font-size:14px; font-weight:bold; color:#aaaaaa; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__727775__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__727775__ a:hover {background:#ffffff; color:#e74011;}
.button__727775__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#e74011;}

.button__727775__.style_on_type a {background:#ffffff; color:#e74011;}
.button__727775__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#e74011;}

@media all and (min-width:1024px){
	.button__727775__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__727775__ a:before {height:50px;}
}

/*     727785 : 탭 타입 버튼      */
.button__727785__ {display:table; width:100%;}
.button__727785__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#eeeeee;
	font-size:14px; font-weight:bold; color:#aaaaaa; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__727785__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__727785__ a:hover {background:#ffffff; color:#e74011;}
.button__727785__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#e74011;}

.button__727785__.style_on_type a {background:#ffffff; color:#e74011;}
.button__727785__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#e74011;}

@media all and (min-width:1024px){
	.button__727785__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__727785__ a:before {height:50px;}
}

/*     727845 : 탭 타입 버튼      */
.button__727845__ {display:table; width:100%;}
.button__727845__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#eeeeee;
	font-size:14px; font-weight:bold; color:#aaaaaa; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__727845__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__727845__ a:hover {background:#ffffff; color:#e74011;}
.button__727845__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#e74011;}

.button__727845__.style_on_type a {background:#ffffff; color:#e74011;}
.button__727845__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#e74011;}

@media all and (min-width:1024px){
	.button__727845__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__727845__ a:before {height:50px;}
}

/*     727855 : 탭 타입 버튼      */
.button__727855__ {display:table; width:100%;}
.button__727855__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#eeeeee;
	font-size:14px; font-weight:bold; color:#aaaaaa; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__727855__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__727855__ a:hover {background:#ffffff; color:#e74011;}
.button__727855__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#e74011;}

.button__727855__.style_on_type a {background:#ffffff; color:#e74011;}
.button__727855__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#e74011;}

@media all and (min-width:1024px){
	.button__727855__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__727855__ a:before {height:50px;}
}

/*     727475 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_gallery__727475__ {max-width:1000px; margin:0 auto; padding:5px; border:1px solid #ececec; background:#fff;}

.pm-slide_img__727475__ a {display:block; border:none; text-decoration:none;}
.pm-slide_img__727475__ a img {border:none;}
.pm-slide_img__727475__.slide_zindex .owl-item {z-index:1;}
.pm-slide_img__727475__ .item {position:relative;}
.pm-slide_img__727475__ .item img {vertical-align:top;}
.pm-slide_img__727475__ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:rgba(0,0,0,0.5);
}
.pm-slide_img__727475__ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#fff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_img__727475__ {overflow:hidden;}
.pm-slide_img__727475__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_img__727475__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px; border-radius:5px; background:rgba(0, 0, 0, .25);
	font-size:0; text-align:center; cursor:pointer; opacity:0; transition:.3s all ease-in-out;
}
.pm-slide_img__727475__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:14px; font-weight:bold; color:#fff; line-height:30px;}
.pm-slide_img__727475__ .owl-controls .owl-nav [class*='owl-']:hover {background:rgba(0, 0, 0, .35);}
.pm-slide_img__727475__ .owl-controls .owl-nav .owl-prev {left:-30px;}
.pm-slide_img__727475__ .owl-controls .owl-nav .owl-next {right:-30px;}
.pm-slide_img__727475__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_img__727475__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_img__727475__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}
.pm-slide_img__727475__:hover .owl-controls .owl-nav [class*='owl-'] {opacity:.8;}
.pm-slide_img__727475__:hover .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_img__727475__:hover .owl-controls .owl-nav .owl-next {right:5px;}

.pm-slide_thum__727475__ {margin:0 0 0 -5px;}
.pm-slide_thum__727475__ a {border:none; text-decoration:none;}
.pm-slide_thum__727475__ a img {border:none;}
#owl_thum__727475__:after {content:''; display:block; clear:both;}
.pm-slide_thum__727475__ .item {padding:5px 0 0 5px; box-sizing:border-box;}
.pm-slide_thum__727475__ .item img {width:100%; vertical-align:top;}
.pm-slide_thum__727475__ .item a {display:block; transition:.3s all ease-in-out; opacity:0.7;}
.pm-slide_thum__727475__ .item a:hover,
.pm-slide_thum__727475__ .active a {opacity:1;}

.pm-slide_thum__727475__ .item {float:left; width:16.66%;}

.pm-slide_gallery__727475__.empty__727475__ {padding:30px 10px; font-size:13px; text-align:center;}

@media (min-width:768px){
	.pm-slide_thum__727475__ .item {width:16.66%;}
}
@media (min-width:1024px){
	.pm-slide_gallery__727475__ {padding:5px;}
	.pm-slide_thum__727475__ .item {width:16.66%;}

	.pm-slide_img__727475__ .owl-controls .owl-nav [class*='owl-'] {width:36px; height:36px; line-height:36; margin-top:-18px;}
	.pm-slide_img__727475__ .owl-controls .owl-nav [class*='owl-']:before {line-height:36px;}
	.pm-slide_img__727475__ .owl-controls .owl-nav .owl-prev {left:-36px;}
	.pm-slide_img__727475__ .owl-controls .owl-nav .owl-next {right:-36px;}
	.pm-slide_img__727475__:hover .owl-controls .owl-nav .owl-prev {left:8px;}
	.pm-slide_img__727475__:hover .owl-controls .owl-nav .owl-next {right:8px;}

	.pm-slide_thum__727475__ {margin-left:-5px;}
	.pm-slide_thum__727475__ .item {padding:5px 0 0 5px;}
}

.pm-slide_img__727475__.build_edit_mode .item {display:none;}
.pm-slide_img__727475__.build_edit_mode .item img {width:100%;}
.pm-slide_img__727475__.build_edit_mode .item:first-child {display:block;}

